/*
Theme Name: Workplace Solutions
Description: Child theme for the Twenty Twelve theme for Workplace Solutions
Author: Qucikbrown Fox
Template: catch-everest
*/

@import url('../catch-everest/style.css');


#colophon .menu .current-menu-item a {background-color: #00ADEF;}
#content{line-height:21px;}
.entry-content h2{border-bottom:1px solid black;}
.page-header{border-top:none; border-bottom: 1px solid #000; line-height: 2.5; text-align: left;}
.entry-content h1{border-bottom: 1px solid #000;}
#header-menu{background-color: #00ADEF; webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}

#header-menu ul.menu a, #colophon #access-footer ul.menu a{font-size: 12px; padding: 0 1rem;}

#header-menu ul.menu ul a{background-color: #00ADEF; border-bottom: 1px solid #fff; width: 210px;}
#tel_no{color:#00ADEF; color: #00ADEF;
font-family: trebuchet ms;
font-size: 2.5rem;
padding-left: 34%;
margin-top: 15px;
position: absolute;}

#page{-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */	}



#header-menu{width: 90.8%; margin-left: 4.65%;}

.site-content article{border-bottom: none;}

#site-generator a:hover { color: #00ADEF;}

#site-generator a {color: #000;}

#site-generator .site-info{color: #000;}

#header-right .widget.widget_catcheverest_social_widget{margin-bottom: 6rem;}

#header_text{
padding-left: 13%;
position: absolute;
margin-top: 120px;
font-family: trebuchet ms;
font-style: italic;
font-size: 2.3rem;
}


#dominos{
background: url(images/dominos210.jpg) center left no-repeat;
	 
    height: 210px; 
	width: 1044px;
	margin-left: 4.65%;
		
}

#hgroup-wrap a:hover img,
.featured-image a:hover img,

.comment-content a:hover img,
.widget a:hover img,
a:hover img.header-image,
.author-avatar a:hover img,
a:hover img.wp-post-image {
	opacity: 1;

}




/* SLIDER */

#slider-nav{display: none;}
.featured-slider .slides{background-color: #fff; box-shadow:none;}



/*FOOTER*/
#site-generator{background-color: #fff;}
#site-generator .site-info {border-top: 1px solid #000;}
#site-generator .copyright{text-align: center;}
#site-generator .copyright, #site-generator .powered{width: 100%;}
.powered{display: none;}
.drumcondra_logo{
background: url(images/drumcondra_link.jpg) center left no-repeat;
	 float: right;
    height: 54px; 
	width: 140px;
	margin-top: -33px;	
}



/*BOXES*/
/*****BOXES*****/
.box li{
	display:inline;
	padding: 10.3px;
	float:left;
}

.box{
	margin-left: 4.4rem;

}
a{color: #000;}

a:hover{color: #00ADEF ;}


.red_box:hover{opacity:0.8;}
.green_box:hover{opacity:0.8;}
.blue_box:hover{opacity:0.8;}
.grey_box:hover{opacity:0.8;}

.red_box{
	background: url(images/need_red.png) center left no-repeat;
	height: 104px;
    width: 245px;
    -webkit-box-shadow: 0px 2px 2px 2px ;
	box-shadow: 2px 4px 5px 1px #888888;
}
.green_box{
	background: url(images/need_green.png) center left no-repeat;
	height: 104px;
    width: 245px;
    -webkit-box-shadow: 0px 2px 2px 2px ;
	box-shadow: 2px 4px 5px 1px #888888;
}
.blue_box{
	background: url(images/need_blue.png) center left no-repeat;
	height: 104px;
    width: 245px;
    -webkit-box-shadow: 0px 2px 2px 2px ;
	box-shadow: 2px 4px 5px 1px #888888;
}
.grey_box{
	background: url(images/need_grey.png) center left no-repeat;
	height: 104px;
    width: 245px;
    -webkit-box-shadow: 0px 2px 2px 2px ;
	box-shadow: 2px 4px 5px 1px #888888;
}


/*WIDGET AREA*/
#secondary{width:230px; margin-top: 16px;}
#categories-3{float: left;
margin-left: -75%;
width: 20%;
margin-top: 16px;
line-height: 35px;}
.widget-title{color: #00ADEF; font-size: 15px; text-transform: uppercase;}
.featured-image img, .entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{box-shadow: none;}

#categories-3 { list-style: none; color: #00ADEF; font-size: 15px; font-family: arial;}﻿

#categories-3 h3 { font-weight: bold;}

.cat-item {border-bottom: 1px solid grey; font-size: 13px;}



/*FOOTER MENU*/
#footerMenu {
	text-align: center;
}

#footerMenu li {
text-align: justify;
padding-left: 1em;
padding-bottom: .4em;
padding-right: 2em;
padding-top: .4em;
font-size: 12px;
font-weight: bold;
display: inline;
text-decoration: none;
font-style: normal;
}

#footerMenu ul {
list-style: none;
margin: 0 35px;
padding: 0;
}

#footerMenu a:focus, a:active, {
text-decoration: none;
}

#footerMenu a:hover {
text-decoration: none;

color: #00ADEF;
}

#archives-2{
list-style: none;
color: #00ADEF;
font-size: 15px;
font-family: arial;
float: left;
margin-left: -75%;
width: 20%;
margin-top: 53%;
line-height: 35px;
text-transform: uppercase;

}

.page-title{
	color: #000;
font-size: 21px;
font-family: arial;


}

.entry-content ul, .comment-content ul, .mu_register ul{
margin-left: -20px;

}


.entry-content li, .comment-content li, .mu_register li{
color: #00ADEF;
  list-style: square;
}




.entry-header .entry-title, #homepage-message{font-size: 20px !important;}

.slider-image > .entry-header{display:none !important;}

.page .entry-header, #main-slider .entry-header { display: none !important; }

.site-content article {
	border-bottom: 1px solid #e6e6e6 !important;
	word-wrap: break-word !important;
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
  hyphens: none !important;	}
  
  #content{margin-top: 18px !important}


article.sticky .featured-post, .page-header, p, .featured-image, .entry-content table, .comment-content table, .widget.widget_catcheverest_social_widget, #content .searchform{margin-bottom:2rem !important;}


.entry-content h1{line-height: 5rem !important;}

#content{margin-top:5px !important;}

.cat-item-42{display:none !important;}
button, input, select, textarea{font-size:1.4rem !important}

#archives_calendar-2{list-style: none !important;
color: #00ADEF !important;
font-size: 15px !important;
font-family: arial !important;
float: left !important;
margin-left: -75% !important;
width: 20% !important;
margin-top: 53% !important;
text-transform: uppercase !important;}

.calendar-archives .archives-years .year .month {
font-size: 11px !important;}





